<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Postman and REST API Activity</title>
</head>
<body>

	<script src="./index.js"></script>
</body>
</html>